@charset "utf-8";
/* CSS Document */

/*--------RESET CSS--------*/
body {
	top:0;
	bottom:0;
	left:0;
	right:0;
	margin:auto;
	padding:0;
	background:#fff;
	color:#000000;
	text-align:center;
	font-family: "DM Sans", sans-serif;
	font-weight:400;
	}
div, ul, h1, h2, h3, h4, h5, li, p, img, form, input, textarea {margin: 0;padding: 0;}
header, section, footer, aside, nav, main, article, figure {display: block;}
table, tr, td {border: 0;}
a {outline: none;color: inherit;text-decoration: none;}
img {border: none; height:auto; width: 100%;}
li {list-style: none;}
* {box-sizing: border-box;}
.img-full {max-width: 100%;}
.clearall {
	clear: both;
	font-size: 1px;
	line-height: 1px;
	height: 1px;
	}
/*--------MAIN CSS START--------*/
.container {
	width:1170px;
	margin:0 auto;
	padding:0;
	position:relative;
	}
.topFixBar{
	float: left;
	width: 100%;
	margin-bottom:70px;
	}
.header{
	float:left;
	width:100%;
	background:#ffffff;
	height:70px;
	padding:8px 0;
	margin-top:-70px;
	top:70px;
	position:relative;
	-webkit-box-shadow: 0 3px 4px 0 rgba(0,0,0,0.1);
	box-shadow: 0 3px 4px 0 rgba(0,0,0,0.1);
	}
.fixed-nav .header{
	position: fixed;
	z-index: 11;
	-webkit-transition: margin .3s ease-out;
	transition: margin .3s ease-out;
	margin-top:0;
	top:0;
	-webkit-box-shadow: 0 3px 4px 0 rgba(0,0,0,0.1);
	box-shadow: 0 3px 4px 0 rgba(0,0,0,0.1);
	}				
.logo{
	float: left;
	max-width: 180px;
	margin-top: 6px;
	}
ul.topMenu{
	display:inline-block;
	vertical-align:middle;
	margin:19px 0 0 0;
	}
ul.topMenu li{
	float:left;
	padding:0 20px;
	position:relative;
	}
ul.topMenu li a{
	color:#000000;
	font-size:17px;
	line-height:17px;
	letter-spacing:0.3px;
	}
ul.topMenu li a:hover, ul.topMenu li a.active{color:#07b561;}
.topLogin{
	float:right;
	color: #000;
    font-size:14px;
	line-height:14px;
	font-weight:bold;
	letter-spacing:0.5px;
	margin:21px 20px 0 0;
	text-decoration:underline;
	}
a.navBarBtn{
	float: right;
	width: 160px;
	height: 40px;
	background: #fff;
	color: #000;
	font-size: 16px;
	line-height: 36px;
	font-weight: 500;
	letter-spacing: 0.5px;
	text-align: center;
	border-radius: 5px;
	margin-top: 7px;
	border: 2px solid #07b561;
	}
a.navBarBtn:hover{
	background:#07b561;
	color:#fff;
	}
	
/*--------HAMBURGER MENU--------*/
.mobMenuIcon{
    cursor: pointer;
    position:absolute;
    right: 60px;
    top: 20px;
	z-index:16;
	height:30px;
	}
.mobMenuIcon button{
	outline: none;
    -webkit-appearance: none;
	background: none;
	padding:0;
    cursor: pointer;
	border: none;
	}
.mobMenuIcon span{
	color:#000;
	display:inline-block;
	vertical-align:top;
	font-size:16px;
	font-weight:300;
	margin-top:4px;
	margin-right:5px;
	}
.bar1, .bar2, .bar3 {
	width: 25px;
	height: 3px;
	background-color: #000;
	transition: 0.4s;
	-webkit-border-radius: 2px 2px 2px 2px;
	border-radius: 2px 2px 2px 2px;
	}
.bar2{margin: 4px 0;}
.dl-active .bar1 {
	-webkit-transform: rotate(-45deg) translate(-5px, 5px);
	transform: rotate(-45deg) translate(-5px, 5px);
	background:#000;
	}
.dl-active .bar2 {opacity: 0;}
.dl-active .bar3 {
	-webkit-transform: rotate(45deg) translate(-5px, -5px);
	transform: rotate(45deg) translate(-5px, -5px);
	background:#000;
	}	
.mobilemenu{
	left:0;
	position:fixed;
	top:70px;
	background:rgba(255,255,255,1);
	z-index:10;
	right:0;
	bottom:0;
	overflow:scroll;
	display:none;
	}
.mobimenu-top{ top:70px;}	
.mobilemenu li{
	float:left;
	width:100%;
	text-align:left;
	border-bottom:1px solid #dddddd;
	}
.mobilemenu li a{
	float:left;
	width:100%;
	padding:15px 20px;
	font-size:18px;
	color:#000;
	}	
.mobilemenu li a:hover{color:#000;}

/*-----------------------
STRIP
------------------------*/
.strip {
    background: #004e7e;
    padding: 10px 0;
    float: left;
    width: 100%;
}
.strip p{
	font-size: 16px;
    line-height: 20px;
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 2px;
}

/*-----------------------
SECTION-1
------------------------*/
.section-1{
	position:relative;
	background:url(../images/section-1.jpg) center top no-repeat #f6faff;
	float: left;
    width: 100%;
}
.section-1__inner{
	width: 70%;
    padding: 45px 0 55px;
    text-align: left;
    position: relative;
}
.section-1__heading{
	font-size: 56px;
	line-height: 62px;
	font-weight: 700;
	color: #004e7e;
}
ul.section-1__list{
	display:flex;
	margin-top:35px;
	flex-wrap: wrap;
}
ul.section-1__list li{
	    font-size: 18px;
    line-height: 26px;
    font-weight: 600;
    color: #000;
    background: url(../images/section-2-tick.png) #fff 10px 10px no-repeat;
    background-size: 20px;
    padding-left: 30px;
    margin-right: 15px;
    padding: 5px 25px 5px 40px;
    border: 1px solid #ddeeff;
}
ul.section-1__list li:last-child{margin-right:0px;}
.section-1__image{
	position: absolute;
	right: 30px;
	top: 11px;
	max-width: 417px;
}

/*-----------------------
SECTION-2
------------------------*/
.section-2{
	padding:60px 0;
	float: left;
    width: 100%;
}
.section-2__inner{
	display:flex;
	display:-webkit-flex;
	justify-content:space-between;
	-webkit-justify-content:space-between;
}
.section-2__image{
	width:46.58%;	
}
.section-2__image img{
	max-width:100%;
	display:inline-block;
	vertical-align:top;
	border-radius:10px;
}
.section-2__right{
	width:48.71%;
	text-align:left;
}
.heading{
	font-size: 44px;
	line-height: 52px;
	font-weight: 800;
	color: #004e7e;
}
.common__text--center{
	max-width:760px;
	margin:auto;
	width:100%;
}
.common__text{
	font-size: 18px;
	line-height: 28px;
	margin-top: 20px;
}

ul.section-2__list{
	display:inline-block;
	vertical-align:top;
	margin-top:15px;
}
ul.section-2__list li{
	font-size: 20px;
	line-height: 28px;
	background: url(../images/section-2-tick.png) left 2px no-repeat;
	background-size: 22px;
	padding-left: 40px;
	margin: 12px 0;
}
ul.section-2__list li:last-child{margin-bottom:0px;}
ul.section-2__list li span{
	font-weight:600;
}

.button_box{
    display:inline-block;
    vertical-align:middle;
    max-width:390px;
	width:100%;
	text-align:center;
	margin-top:40px;
	}		
	
.common_button{
	    display: inline-block;
    vertical-align: middle;
    width: 100%;
    color: #ffffff;
    font-size: 23px;
    line-height: 30px;
    font-weight: bold;
    text-align: center;
    border-radius: 8px;
    background: #07b561;
    padding: 16px 0 18px;
    border: none;
    cursor: pointer;
	}
.button_arrow{
	display:inline-block;
	vertical-align:middle;
	margin:-3px -7px 0 12px;
	width:21px;
	}		

/*-----------------------
SECTION-3
------------------------*/
.section-3{
	padding:60px 0 60px;
	background:#f7f9ff;
	float: left;
    width: 100%;
}
.section-3__inner{
	margin:20px auto 10px;
	max-width:870px;
}
.section-3__inner__box{
	position:relative;
	display:flex;
	display:-webkit-flex;
	justify-content:space-between;
	-webkit-justify-content:space-between;
	align-items:center;
	-webkit-align-items:center;
	padding:25px 0;
}
.section-3__inner__box:last-child{padding-bottom:0;}
.section-3__inner__box:before {
    position: absolute;
    left: 65px;
    top: 74px;
    bottom: -40px;
    border-left: 2px solid #caebff;
    content: "";
}
.section-3__inner__box:last-child:before{display:none;}
.section-3__content{
	width:56%;
	position:relative;
	text-align:left;
	padding-left:90px;
}
.section-3__content:before {
    content: "";
    position: absolute;
    left: 60px;
    top: 10px;
    width: 12px;
    height: 12px;
    background: #004e7e;
    border-radius: 50%;
    box-shadow: 0px 0px 6px 0px #004e7e;
	-webkit-box-shadow: 0px 0px 6px 0px #004e7e;
	border:1px solid #fff;
}
.section-3__num{
	color:#004e7e;
	font-size:30px;
	line-height:34px;
	font-weight:700;
	position:absolute;
	left:0;
	top:0;
}
.section-3__inner__box h3{
	font-size:24px;
	line-height:28px;
	font-weight:700;
	color:#000;
}
.section-3__inner__box p{
	font-size:18px;
	line-height:26px;
	margin-top:15px;
}
.section-3__image{
	width:35%;
}
.section-3__image img{
	max-width:100%;
	display:inline-block;
	vertical-align:top;
	border-radius:10px;
}

/*----SECTION-4----*/
/*-----------------------
SECTION-4
------------------------*/
.section-4{
	padding: 60px 0 60px;
	float: left;
	width: 100%;
	border-top: 1px solid #e3f3ff;
}
.section-4__inner{
	display: grid;
    grid-column-gap: 30px;
    grid-template-columns: 1fr 1fr 1fr;
    margin: 40px 0 0;
}
.section-4__inner__box{
	border: 1px solid #ddeeff;
	border-radius: 10px;
	padding: 25px;
	position: relative;
	text-align: left;
}
.review__face{
	position:absolute;
	left:25px;
	top:22px;
	border-radius:50%;
}
.facebook__icon{
	    width: 50px;
    display: block;
    margin: 0 0 10px 0;
}
.review__star{
	width:82px;
	margin-left:115px;
}
.review__name{
	padding:0 0 18px 55px;
}
.review__name span{
	font-size:15px;
	line-height:17px;
	color:#010101;
	font-weight:bold;
	display:block;
}
.review__name small{
	font-size:11px;
	line-height:13px;
	color:#535353;
}
.review__name small img{
	width:13px;
	display:inline-block;
	vertical-align:middle;
	margin:-5px 3px 0 0;
}
.review__heading{
	font-size: 24px;
	line-height: 32px;
	font-weight: 700;
}
.reivew__text{
	font-size: 18px;
	line-height: 26px;
	margin-top: 15px;
}


/*----SECTION-5----*/
.sec5{
	float:left;
	width:100%;
	padding:60px 0 60px;
	background:url(../images/s5-mid-img.jpg) no-repeat center 350px #eef1ff;
	position:relative;
	}
ul.verticals{
	float:left;
	position:relative;
	width:48%;
	height:500px;
	margin-top:50px;	
	}
ul.verticals.fr{float:right;}
ul.verticals li img{
	display:block;
	margin:0 auto;
	border:2px solid #404256;
	border-radius:15px;
	background:#f5f7ff;
	padding:10px;
	}
ul.verticals li{position:absolute; text-align:center;}
ul.verticals li img.large{width:100px;}
ul.verticals li img.medium{width:70px; border-radius:10px; padding:5px;}
ul.verticals li img.small{width:60px; border-radius:5px; padding:0;}
ul.verticals li p{
	color:#000000;
	font-size:15px;
	font-weight:500;
	margin-top:6px;
	line-height:19px;
	}
ul.verticals li.vertical1{left:40px;top:10px;}
ul.verticals li.vertical2{left:70px;top:250px;}
ul.verticals li.vertical3{left:40px;top:390px;}
ul.verticals li.vertical4{left:310px;top:180px;}

ul.verticals li.vertical5{right:40px;top:10px;}
ul.verticals li.vertical6{right:70px;top:250px;}
ul.verticals li.vertical7{right:40px;top:390px;}
ul.verticals li.vertical8{right:290px;top:180px;}

/*----SECTION-6----*/
.sec6{
	float:left;
	width:100%;
	padding:60px 0 60px;
	background:#fff;
	position:relative;
	}
.faq-container{
	display:inline-block;
	vertical-align:top;
	max-width:830px;
	width:100%;
	margin:15px 0 15px;
	}	
.up-slide-dwn{
	float:left;
	width:100%;
	background:#fff;
	border-radius:8px;
	-webkit-box-shadow:0 5px 10px 0 rgba(0,0,0,0.1);
	box-shadow:0 5px 10px 0 rgba(0,0,0,0.1);
	margin-top:25px;
	padding:10px 25px 8px 30px;
	}
.accordion{
	float:left;
	width:100%;
	text-align:left;
	background:url(../images/close.png) no-repeat 100% center;
	padding:10px 45px 10px 0;
	font-size:20px;
	line-height:26px;
	font-weight:bold;
	color:#000;
	cursor:pointer;
	position:relative;
	}
.accordion.last{border-bottom:none;}
.acdn-heading.accordion-open{
	background:url(../images/open.png) no-repeat 100% center;
	border:none;
	}
.acdn-content{
	float:left;
	width:100%;
	text-align:left;
	padding:0 0 10px 0;
	}
.acdn-para{
	font-size:18px;
	line-height:26px;
	font-weight:normal;
	color:#000000;
	margin-top:5px;
	}

/*----SECTION-7----*/
.sec7{
	float: left;
	width: 100%;
	padding: 60px 0 60px;
	background: #004e7e;
	position: relative;
	background-size: cover;
	}
.s7Mid{
	display:inline-block;
	vertical-align:top;
	width:44%;
	}
.s7List{
	    float: left;
    width: 100%;
    margin-top: 40px;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    row-gap: 20px;
	}
.s7List li{
	width:100%;
	}
.s7List li img{
	display: block;
	margin: 0 auto;
	filter: brightness(10);
	    max-width: 44px;
	}
.s7List li p{
	color:#fff;
	margin-top:10px;
	font-size:17px;
	line-height:28px;
	font-weight:normal;
	}
#s7FormBox{
	    float: right;
    width: 54%;
    margin-top: 50px;
    background: #fff;
    padding: 40px 25px 40px;
    border-radius: 20px;
    box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.2);
	}
.s7FormHead{
	color:#12172c;
	font-size:40px;
	line-height:40px;
	font-weight:bold;
	}
.s7Form{
	float:left;
	width:100%;
	margin-top:15px;
	}
.s7InputBox{
	width:48%;
	height:60px;
	margin-top:20px;
	overflow:hidden;
	border:1px solid #dcdcdc;
	border-radius:6px;
	box-shadow:0 0 10px 1px rgba(0,0,0,0.1);
	}
.s7InputBox input, .s7InputBox textarea{
	float:left;
	width:100%;
	height:100%;
	border:none;
	outline:none;
	padding:0 20px;
	color:#000;
	font-family: inherit;
	font-size:18px;
	line-height:18px;
	font-weight:normal;
	}
.full{
	width: 100%;
    display: inline-block;
    height: 100px;
}
.s7InputBox textarea {
    height: 100% !important;
    min-height: 100px;
    resize: none;
    padding-top: 15px !important;
}
.trm {
    font-size: 16px;
    line-height: 24px;
    text-align: left;
    position: relative;
    padding: 0 0 0 22px;
    float: left;
    width: 100%;
    color: #000;
    margin-top: 20px;
}
.trm input[type=checkbox] {
    position: absolute;
    top: 5px;
    left: 0;
    appearance: none;
    -webkit-appearance: none;
    height: 15px;
    width: 15px;
    border: 1px solid #ccc;
    border-radius: 2px;
    outline: none;
    background: #f4f4f4;
    line-height: 15px;
}
.trm input[type=checkbox]:checked {
    background: #f4f4f4 url(../images/tick.png) center center no-repeat;
    background-size: 80%;
}

.pespond_txt {
    float: left;
    width: 100%;
    background: #fff;
    border-radius: 10px;
    text-align: left;
    padding: 20px;
    margin-top: 30px;
}
.box-hed {
    display: inline-block;
    vertical-align: middle;
    font-size: 22px;
    line-height: 24px;
    color: #000;
    font-weight: 500;
}
.respond_bx {
    float: left;
    width: 100%;
    margin-top: 10px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
	gap: 10px;
}
.respond_bx p {
	    width: 100%;
    display: flex;
    justify-content: space-between;
    border: 1px solid #ddeeff;
    padding: 10px;
    background: #ffffff;
    text-transform: capitalize;
}
.respond_bx p span {
    font-weight: 600;
}
	
	
/*----FOOTER----*/
.footer{
	float: left;
    width: 100%;
    padding: 30px 0 40px;
    background: #f7f9ff;
    position: relative;
	}
.footerLogo{
	display:inline-block;
	vertical-align:top;
	max-width:100%;
	margin:30px 0 20px;
	}
.ftrText1{
	float: left;
	width: 100%;
	font-size: 17px;
	line-height: 25px;
	font-weight: normal;
	color: #3a3a3a;
	margin-top: 10px;
	}
.ftrText1 a{ padding:0 5px;}
	
.btm-link-hd {    
	font-size: 18px;
    line-height: 22px;
    font-weight: bold;
    margin: 10px 0 5px;
    float: left;
    width: 100%;
}
.white{ color:#fff;}
.orange{ color:#004e7e;}
.fl{ float:left;}
.fr{ float:right;}
.showTab, .showMob{ display:none;}
.showDesk{ display:block;}
.hideDesk{ display:none;}

/*------Pulse------*/
.pulse {
	animation-name: pulse;
	-webkit-animation-name: pulse;
	animation-duration: 1.5s;
	-webkit-animation-duration: 1.5s;
	animation-iteration-count: infinite;
	-webkit-animation-iteration-count: infinite;
	}
@keyframes pulse {
0% {transform: scale(0.9);}
50% {transform: scale(1);}
100% {transform: scale(0.9);}
}

@-webkit-keyframes pulse {
0% {-webkit-transform: scale(0.95);}
50% {-webkit-transform: scale(1);}
100% {-webkit-transform: scale(0.95);}
}	


/*TERMS- PRIVACY*/

.prodBreadcrm {
	padding: 10px 0;
	text-align: left;
	float: left;
	width: 100%;
	background: #f4fbff;
	font-size: 14px;
}
.prodBreadcrm p, .prodBreadcrm a{
	color:#515151;
}

.tems_bg {
	float: left;
    width: 100%;
    padding: 40px 0;
    border-top: 1px solid #f1f1f1;
}
.trm-bx {
	background: #fff;
    width: 100%;
    float: left;
    text-align: left;
}
.trm-bx h1 {
	    line-height: 30px;
    color: #000000;
    margin: 0;
    padding: 10px 20px 10px;
    font-size: 22px;
    float: left;
    width: 100%;
    margin-top: 0px;
    margin-bottom: 20px;
    font-weight: 700;
    border: 2px solid #004e7e;
    border-style: solid;
    border-width: 2px;
}
.trm-bx h2 {
	line-height: 28px;
	text-align: left;
	font-size: 20px;
	float: left;
	width: 100%;
	margin: 0px 0 15px;
	color: #000;
	font-weight: 600;
}
.trm-bx li {
	font-size: 16px;
    line-height: 24px;
    float: left;
    width: 100%;
	list-style: disc;
}
.trm-bx ol li {
    list-style: lower-roman;
}
.trm-bx li ol li {
    list-style: lower-alpha;
}
.trm-bx strong {
	text-transform: capitalize;
}
.trm-bx img{ display:block; margin-bottom:20px;}
.trm-bx span {
}
.trm-bx p {
	font-size: 16px;
	line-height: 24px;
	float: left;
	width: 100%;
	margin-bottom: 10px;
	font-weight: 400;
}
.trm-bx h4, .trm-bx h5 {
	    font-size: 22px;
    float: left;
    width: 100%;
    margin: 0px 0 10px;
    font-weight: 500;
    line-height: 30px;
}
.ingr-lst h4 {
    text-align: center;
}
.ing-blk img {
    display: block;
    margin: 0 auto 10px;
	max-width:100%;
}
.ingr-lst img {
    display: block;
    margin: 0 auto 10px;
    max-width: 630px;
    width: 100%;
}
.trm-bx h5 {
	font-size: 20px;
	font-weight: 500;
}
.privacy-list {
	padding: 0 0 0 30px
}
.privacy-list li {
	font-weight: bold;
}
.privacy-list li p {
	font-weight: normal;
	margin-top: 10px;
}

.dsr-from{
	float: left;
    width: 100%;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
	}
.bg-blue-50 {
	opacity: 1;
    background-color: rgb(244 251 255);
    border-width: 1px;
    float: left;
    width: 100%;
    padding: 15px;
    border: 1px solid #004e7e;
    margin: 15px 0;
}
.dsr-from .frm-fld {
	float: left;
	width: 49%;
	margin-top: 10px;
}
.dsr-from .frm-fld label{
	float:left;
	width:100%;
	font-size:17px;
	line-height:26px;
	margin-bottom:10px;
}
.dsr-from .frm-input, select {
        float: left;
    width: 100%;
    background: #fff;
    height: 55px;
    border-radius: 5px;
    padding: 0 15px;
    font-size: 16px;
    line-height: 22px;
    letter-spacing: 0;
    color: #000;
    font-family: inherit;
    outline: none;
    border: none;
    margin-bottom: 12px;
    box-shadow: 0 5px 4px 0 rgba(0, 0, 0, 0.2);
    border: 1px solid #d2d2d2;
}
.dsr-from .wd-100{ width:100%;}
.dsr-from textarea {
    padding: 10px;
    min-height: 100px;
    max-width: 100%;
    min-width: 100%;
}
.dsr-from .upload {
    padding: 15px;
}
.trm-pg{
	float:left;
	width:100%;
	position:relative;
}
.trm-pg input[type=checkbox] {
    position: absolute;
    top: 4px;
    left: 0;
    height: 14px;
    width: 14px;
    border: 1px solid #ccc;
    border-radius: 2px;
    outline: none;
    background: #f4f4f4;
    line-height: 14px;
}
.trm-pg label{ padding-left:20px;}
.rqst-btn{
	    display: inline-block;
    vertical-align: top;
    width: 100%;
    width: 350px;
    height: 65px;
    background: #07b561;
    font-size: 21px;
    line-height: 64px;
    letter-spacing: 0.5px;
    color: #fff;
    font-weight: 800;
    text-align: center;
    border-radius: 5px;
    margin-top: 25px;
    position: relative;
	border:none;
	cursor:pointer;
	margin-bottom:30px;
}
.mrg-tp {
	margin: 15px 0 !important;
	float: left;
	width: 100%
}
.trm-txt {
	float: left;
	width: 100%;
	background: #fff;
	padding: 20px 20px
}
.disclr-bx {

	border: 2px solid #000;
	padding: 10px;
	font-weight: 500;
	float: left;
	width: 100%;
	margin: 0;
}
.disclr-bx p {
	margin-bottom: 0;
	font-weight: bold;
}
.trm-bx ol, .trm-bx ul {
	margin-bottom: 20px;
    float: left;
    width: 100%;
    font-weight: 400;
    padding: 0 20px;
    display: flex;
    flex-wrap: wrap;
    row-gap: 10px;
}
.trm-bx .disclmr {
	width: 100% !important;
}

.age-pop-overlay {
	width: 100%;
	height: 100%;
	position: fixed;
	z-index: 9999;
	left: 0;
	top: 0
}
.pop-up-bg {
	    width: 100%;
    height: 100%;
    position: fixed;
    left: 0px;
    top: 0px;
    margin: 0px;
    padding: 0px;
    z-index: 9999600;
    border: 0px;
    opacity: 0.3;
    background: #000;
}
.pop-up-bg-in {
	position: fixed;
    bottom: 0px;
    padding: 0px;
    margin: 0px;
    border: 0px;
    background: #004e7e;
    transition: left 1s ease 0s;
    z-index: 10000010;
    left: 50%;
    width: 100%;
    transform: translateX(-50%);
    text-align: center;
    display: flex;
    justify-content: center;
}
.pop-up-left {
	width: 100% ;
	height: 100% ;
	position: fixed ;
	left: 0px ;
	top: 0px ;
	border: 0px;
	background-color: rgb(0, 0, 0) ;
	display: none ;
	opacity: 0.8 ;
	z-index: 10000001 ;
}
.pop-up-left-txt {
	font-size: 16px;
    box-sizing: initial;
    overflow-wrap: break-word;
    transition: left 1s ease 0s;
    display: flex;
    text-align: left;
    padding: 20px;
    line-height: 24px;
    color: #fff;
    float: left;
    width: 100%;
    justify-content: center;
    align-items: center;
    max-width: 1000px;
	flex-wrap: wrap;
}
.pop-innr {
    display: inline-block;
    vertical-align: middle;
    width: calc(100% - 200px);
}
.pop-btn {
    display: inline-block;
    vertical-align: middle;
    width: 200px;
}
.pop-up-left-txt span{
	font-weight: 700;
    font-size: 24px;
    margin-bottom: 15px;
    display: block;
	}
.pop-up-left-txt a{ text-decoration:underline;     display: inline-block; color: #fff}
.yes-btn, .no-btn {
    cursor: pointer;
    margin-top: 10px;
    height: 40px;
    color: #fff;
    font-size: 16px;
    text-align: center;
    font-weight: 700;
    outline: none;
    box-shadow: none;
    background: #00c265;
    appearance: none;
    transition: left 1s ease 0s;
    display: inline-block;
    padding: 10px 20px;
    line-height: 16px;
    border-radius: 5px;
    border: none;
}
.no-btn {
    background: #f00;
}


/*---------Media Querry---------*/

@media only screen and (max-width:1187px){
.container{width:1004px;}

ul.topMenu li{padding:0 15px;}

.section-1__heading{font-size:50px; line-height:60px;}
.section-1__image{right: -60px;}

}


@media only screen and (max-width:1021px){
.container{width:750px;}

.showDesk {display: none;}
.showTab {display: block;}

.mobMenuIcon{right:0;}
.topLogin{margin: 21px 50px 0 0;}

.section-1__inner{padding:40px 0 50px; width: 60%;}
.section-1__heading{font-size:38px; line-height:46px;}
ul.section-1__list{margin-top:15px; row-gap: 10px;}
ul.section-1__list li{ font-size: 16px; line-height: 22px; width: 47%; margin-right: 10px; padding: 5px 15px 5px 40px;}
.section-1__image{width: 400px;  top: 16px; right: -90px;}

.section-2{padding:50px 0;}

.heading{font-size:36px; line-height:44px;}
.common__text{ font-size: 16px; line-height: 24px;  margin-top: 15px;}

.section-3{padding:40px 0 50px;}
.section-3__content{width:60%;}

.section-4{padding:40px 0 50px;}
.section-4__inner{ grid-gap: 20px; grid-template-columns: 1fr 1fr;}
.section-4__inner__box{padding:15px;}
.review__face{left:15px; top:13px;}
.facebook__icon{right:15px; top:15px;}
.review__name span{display:block;}
.review__name small{font-size:10px;}
.review__name small img{width:12px; margin: -3px 3px 0 0;}

.sec5 {padding: 50px 0 70px; background:#eef1ff;}
ul.verticals{width:100%; height:auto;}
ul.verticals li{position:static; display:inline-block; vertical-align:middle; margin:0 15px;}
ul.verticals li img.large, ul.verticals li img.medium, ul.verticals li img.small{width:110px; border-radius:15px;}
ul.verticals li.showMob{display:none;}

.sec6 {padding: 50px 0 50px;}

.sec7 {padding: 50px 0 50px;}
}

@media only screen and (max-width:767px){
.container{width:100%; padding:0 15px; max-width:600px; box-sizing:border-box;}
.showDesk{display:none;}
.showMob{display:block;}
.hideMob{ display:none;}

.topFixBar{ margin-bottom:60px;}
.header{height: 60px; margin-top: -60px; top: 60px;}
.logo{ width: 130px; margin: 7px 0 0 0;}

.mobMenuIcon{top:15px; right:20px;}
.mobilemenu{top:60px;}
.topLogin { margin: 14px 0 0 0; font-size:15px;}

.strip p{ font-size: 11px; line-height: 16px; letter-spacing: 0.5px;}

.section-1{background:url(../images/section-1-mobile.jpg) center top no-repeat #f6faff;         overflow: hidden;}
.section-1:before{height:450px;}
.section-1__inner{flex-wrap:wrap; -webkit-flex-wrap:wrap; width:97%; padding: 30px 5px 25px; z-index: 1;}
.section-1__heading{font-size:28px; line-height:35px;}
.section-1__image { width: 310px; top: 11px; right: -130px;}
ul.section-1__list li{ width: 82%; background-position: 5px 5px; padding: 5px 15px 5px 32px;}
.section-1__inner:before{ background:rgba(255,255,255,0.5); content:''; position:absolute; top:0; left:0; bottom:0; right:0; z-index:-1;}

.section-2{padding:25px 0 35px;}
.heading{font-size:26px; line-height:34px;}
.section-2__right{width:100%;}
.section-2__inner{flex-wrap:wrap; -webkit-flex-wrap:wrap;}
.section-2__mobile{max-width:100%; width:100%; margin:10px auto 0; border-radius:10px; background:#004e7e; overflow:hidden;}
ul.section-2__list{ margin-top: 10px; width: 100%;}
ul.section-2__list li{font-size:16px; line-height:22px; background-position:left 4px; background-size: 18px; padding-left: 28px;}
ul.section-2__list li span{font-size:18px; line-height:22px; display:block;}
.button_box{ margin:20px auto 0;}

.section-3{padding:25px 0 35px;}
.section-3__inner{margin:10px 0;}
.section-3__image{width:100%; margin-top:8px; margin-bottom:12px;}
.section-3__inner__box:before{left:45px; top:35px; bottom:-35px;}
.section-3__content{width:100%; padding-left:65px;}
.section-3__content:before{left:40px; width:9px; height:9px;}
.section-3__num{font-size:23px; line-height:27px;}
.section-3__inner__box{padding:18px 0;}
.section-3__inner__box h3{font-size:22px; line-height:26px;}
.section-3__inner__box p{font-size:17px; line-height:25px; margin-top:10px;}

.section-4{padding:25px 0 35px;}
.section-4__inner{grid-template-columns: 1fr; grid-row-gap: 20px; margin: 20px 0 0px;}
.review__name span{display:block;}
.reivew__text{font-size:16px; line-height:22px; margin-top:10px;}
.review__heading{font-size: 22px; line-height: 30px;}
.section-4__inner__box{ text-align:center;}
.facebook__icon{ margin:0 auto 10px;}

.sec5 {padding: 30px 0 40px;}
ul.verticals{margin-top:0; text-align:left; width:330px; float:none; margin:0 auto;}
ul.verticals li{position:static; float:left; margin:25px 10px 0 10px; width:90px;}
ul.verticals li img.large, ul.verticals li img.medium, ul.verticals li img.small{width:80px; border-radius:10px;}
ul.verticals li.showMob{display:block;}

.sec6 {padding: 30px 0 40px;}
.faq-container { margin: 10px 0 0;}
.up-slide-dwn { padding: 10px 10px 8px 20px; margin-top: 15px;}
.accordion{ font-size:18px;}
.acdn-para{ font-size:16px; line-height:24px;}

.sec7 {padding: 30px 0;}
.s7Mid{ width:100%;}
.s7List {margin-top: 10px;display: inline-table;}
.s7List li {width: 100%;margin-top:20px; float:left;}
#s7FormBox {margin-top: 20px; padding: 20px 10px 20px; width: 100%;}
.s7List li img { margin: 0 auto 5px;}
.s7Form {margin-top: 8px;}
.sec7 .BtnBox { margin-top: 25px;}
.s7FormHead {font-size: 35px;line-height: 35px;}
.s7InputBox { width: 100%; height: 55px;margin-top: 10px;}
.s7List li p { font-size: 16px; line-height: 24px;  margin-top: 0; letter-spacing: 1px;}
.respond_bx{ row-gap:10px;}
.respond_bx p{ width:100%;}

.BtnBox {margin-top: 0;width: 98%;}
.footer { padding: 0 0 25px;}
.footerLogo { margin: 25px 0 15px;}
.ftrText1 {font-size: 14px;line-height: 22px;}
#ctabtn-mob{
	background: #12172b;
	padding:7px 10px 6px;
	position: fixed;
	bottom:0%;
	left: auto;
	z-index: 99;
	transition: bottom 1s;
	display: table;
	width:100%;
	}
#ctabtn-mob a.order-btn{ margin:0;}
a.commonBtn{ font-size:24px; height:60px; line-height:60px;}

.dsr-from .frm-fld{ width:100%;}

.pop-innr{ width:100%;}

}

